Read Accurate webhook log
curl --request GET \
--url https://apiweb.mile.app/api/v3/integration/accurate/webhook-log \
--header 'Authorization: Bearer <token>'import requests
url = "https://apiweb.mile.app/api/v3/integration/accurate/webhook-log"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apiweb.mile.app/api/v3/integration/accurate/webhook-log', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://apiweb.mile.app/api/v3/integration/accurate/webhook-log",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://apiweb.mile.app/api/v3/integration/accurate/webhook-log"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://apiweb.mile.app/api/v3/integration/accurate/webhook-log")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://apiweb.mile.app/api/v3/integration/accurate/webhook-log")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"status": true,
"data": {
"rows": [
{
"createDate": "16/10/2026 08:01:12",
"status": "SUCCESS",
"skipped": false,
"type": "string",
"action": "WRITE",
"uuid": "b1c2d3e4-0000-4000-8000-000000000001",
"databaseId": 123456,
"ref": "SO.2026.10.00012",
"detail": [
{
"key": "type",
"value": "SALES_ORDER"
},
{
"key": "data.0.salesOrderNo",
"value": "SO.2026.10.00012"
}
]
}
],
"total": 1,
"page": 1,
"perPage": 10,
"from": "2026-10-15 08:00:00",
"to": "2026-10-16 08:00:00"
}
}{
"status": false,
"message": "Bad request - invalid parameters provided."
}{
"status": false,
"message": "Internal server error, please contact [email protected]."
}Integration
Read Accurate webhook log
Accurate (Accurate Online accounting) integration. Lists the webhooks Accurate sent to MileApp for one of your companies (the import direction), read live from Accurate.
The window is at most 24 hours, never in the future and no older than one month; out-of-range values are adjusted. Without from/to it covers the last 24 hours (Asia/Jakarta time). Returns an empty list when not connected.
Requires permission view/appIntegration.
GET
/
integration
/
accurate
/
webhook-log
Read Accurate webhook log
curl --request GET \
--url https://apiweb.mile.app/api/v3/integration/accurate/webhook-log \
--header 'Authorization: Bearer <token>'import requests
url = "https://apiweb.mile.app/api/v3/integration/accurate/webhook-log"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apiweb.mile.app/api/v3/integration/accurate/webhook-log', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://apiweb.mile.app/api/v3/integration/accurate/webhook-log",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://apiweb.mile.app/api/v3/integration/accurate/webhook-log"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://apiweb.mile.app/api/v3/integration/accurate/webhook-log")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://apiweb.mile.app/api/v3/integration/accurate/webhook-log")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"status": true,
"data": {
"rows": [
{
"createDate": "16/10/2026 08:01:12",
"status": "SUCCESS",
"skipped": false,
"type": "string",
"action": "WRITE",
"uuid": "b1c2d3e4-0000-4000-8000-000000000001",
"databaseId": 123456,
"ref": "SO.2026.10.00012",
"detail": [
{
"key": "type",
"value": "SALES_ORDER"
},
{
"key": "data.0.salesOrderNo",
"value": "SO.2026.10.00012"
}
]
}
],
"total": 1,
"page": 1,
"perPage": 10,
"from": "2026-10-15 08:00:00",
"to": "2026-10-16 08:00:00"
}
}{
"status": false,
"message": "Bad request - invalid parameters provided."
}{
"status": false,
"message": "Internal server error, please contact [email protected]."
}Authorizations
Use a valid Bearer token to authenticate.
Query Parameters
One of your linked business data IDs.
Example: 123456
Window start.
Example: 2026-10-15 08:00:00
Window end.
Example: 2026-10-16 08:00:00
Webhook type filter, e.g. SALES_ORDER or DELIVERY_ORDER. Empty returns all.
Page number.
Default: 1
Rows per page, 1-100.
Default: 10